// -alpha_dither no -dither  -non_opaque_image_format ARGB8888 -opaque_image_format RGB565 0x4218702f
// Generated by imageconverter. Please, do not edit!

#include <touchgfx/hal/Config.hpp>

LOCATION_EXTFLASH_PRAGMA
KEEP extern const unsigned char _pie_chart_legend_purple[] LOCATION_EXTFLASH_ATTRIBUTE =   // 28x28 RGB565 pixels.
{
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0x3e, 0xe6, 0x9a, 0xa2, 0xf9, 0x99, 0xf9, 0x99, 0xf9, 0x99, 0xf9, 0x99, 0xf9, 0x99, 0xf9, 0x99, 0xf9, 0x99, 0xf9, 0x99, 0xf9, 0x99, 0xf9, 0x99,
    0xf9, 0x99, 0xf9, 0x99, 0xf9, 0x99, 0xf9, 0x99, 0xf9, 0x99, 0xf9, 0x99, 0x9a, 0xa2, 0x3e, 0xe6, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0x9a, 0xa2, 0x7d, 0xb1, 0x3f, 0xb9, 0x5f, 0xb9, 0x5f, 0xc1, 0x7f, 0xc1, 0x7f, 0xc1, 0x9f, 0xc1, 0x9f, 0xc1, 0xbf, 0xc1, 0xbf, 0xc1, 0xdf, 0xc9, 0xdf, 0xc9, 0xff, 0xc9, 0xff, 0xc9, 0xff, 0xc9,
    0x1f, 0xca, 0x1f, 0xca, 0x1d, 0xc2, 0x9a, 0xa2, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xf9, 0x99, 0x1f, 0xb9, 0x3f, 0xb9, 0x3f, 0xb9,
    0x5f, 0xb9, 0x5f, 0xc1, 0x7f, 0xc1, 0x7f, 0xc1, 0x9f, 0xc1, 0x9f, 0xc1, 0xbf, 0xc1, 0xbf, 0xc1, 0xdf, 0xc9, 0xdf, 0xc9, 0xff, 0xc9, 0xff, 0xc9, 0xff, 0xc9, 0x1f, 0xca, 0x1f, 0xca, 0xf9, 0x99,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xf9, 0x99, 0xff, 0xb8, 0x1f, 0xb9, 0x3f, 0xb9, 0x3f, 0xb9, 0x5f, 0xb9, 0x5f, 0xc1, 0x7f, 0xc1,
    0x7f, 0xc1, 0x9f, 0xc1, 0x9f, 0xc1, 0xbf, 0xc1, 0xbf, 0xc1, 0xdf, 0xc9, 0xdf, 0xc9, 0xff, 0xc9, 0xff, 0xc9, 0xff, 0xc9, 0x1f, 0xca, 0xf9, 0x99, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xf9, 0x99, 0xff, 0xb8, 0xff, 0xb8, 0x1f, 0xb9, 0x1f, 0xb9, 0x3f, 0xb9, 0x5f, 0xb9, 0x5f, 0xc1, 0x7f, 0xc1, 0x7f, 0xc1, 0x9f, 0xc1, 0x9f, 0xc1,
    0xbf, 0xc1, 0xbf, 0xc1, 0xdf, 0xc9, 0xdf, 0xc9, 0xff, 0xc9, 0xff, 0xc9, 0xff, 0xc9, 0xf9, 0x99, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xf9, 0x99, 0xdf, 0xb0, 0xff, 0xb8, 0xff, 0xb8, 0x1f, 0xb9, 0x3f, 0xb9, 0x3f, 0xb9, 0x5f, 0xb9, 0x5f, 0xc1, 0x7f, 0xc1, 0x7f, 0xc1, 0x9f, 0xc1, 0x9f, 0xc1, 0xbf, 0xc1, 0xbf, 0xc1, 0xdf, 0xc9,
    0xdf, 0xc9, 0xff, 0xc9, 0xff, 0xc9, 0xf9, 0x99, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xf9, 0x99, 0xdf, 0xb0, 0xdf, 0xb0, 0xff, 0xb8,
    0xff, 0xb8, 0x1f, 0xb9, 0x3f, 0xb9, 0x3f, 0xb9, 0x5f, 0xb9, 0x5f, 0xc1, 0x7f, 0xc1, 0x7f, 0xc1, 0x9f, 0xc1, 0x9f, 0xc1, 0xbf, 0xc1, 0xbf, 0xc1, 0xdf, 0xc9, 0xdf, 0xc9, 0xff, 0xc9, 0xf9, 0x99,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xf9, 0x99, 0xbf, 0xb0, 0xdf, 0xb0, 0xdf, 0xb0, 0xff, 0xb8, 0xff, 0xb8, 0x1f, 0xb9, 0x3f, 0xb9,
    0x3f, 0xb9, 0x5f, 0xb9, 0x5f, 0xc1, 0x7f, 0xc1, 0x7f, 0xc1, 0x9f, 0xc1, 0x9f, 0xc1, 0xbf, 0xc1, 0xbf, 0xc1, 0xdf, 0xc9, 0xdf, 0xc9, 0xf9, 0x99, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xf9, 0x99, 0xbf, 0xb0, 0xbf, 0xb0, 0xdf, 0xb0, 0xdf, 0xb0, 0xff, 0xb8, 0xff, 0xb8, 0x1f, 0xb9, 0x3f, 0xb9, 0x3f, 0xb9, 0x5f, 0xb9, 0x5f, 0xc1,
    0x7f, 0xc1, 0x7f, 0xc1, 0x9f, 0xc1, 0x9f, 0xc1, 0xbf, 0xc1, 0xbf, 0xc1, 0xdf, 0xc9, 0xf9, 0x99, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xf9, 0x99, 0x9f, 0xb0, 0xbf, 0xb0, 0xbf, 0xb0, 0xdf, 0xb0, 0xdf, 0xb0, 0xff, 0xb8, 0xff, 0xb8, 0x1f, 0xb9, 0x3f, 0xb9, 0x3f, 0xb9, 0x5f, 0xb9, 0x5f, 0xc1, 0x7f, 0xc1, 0x7f, 0xc1, 0x9f, 0xc1,
    0x9f, 0xc1, 0xbf, 0xc1, 0xbf, 0xc1, 0xf9, 0x99, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xf9, 0x99, 0x9f, 0xb0, 0x9f, 0xb0, 0xbf, 0xb0,
    0xbf, 0xb0, 0xdf, 0xb0, 0xdf, 0xb0, 0xff, 0xb8, 0xff, 0xb8, 0x1f, 0xb9, 0x1f, 0xb9, 0x3f, 0xb9, 0x5f, 0xb9, 0x5f, 0xc1, 0x7f, 0xc1, 0x7f, 0xc1, 0x9f, 0xc1, 0x9f, 0xc1, 0xbf, 0xc1, 0xf9, 0x99,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xf9, 0x99, 0x7f, 0xb0, 0x9f, 0xb0, 0x9f, 0xb0, 0xbf, 0xb0, 0xbf, 0xb0, 0xdf, 0xb0, 0xdf, 0xb0,
    0xff, 0xb8, 0xff, 0xb8, 0x1f, 0xb9, 0x3f, 0xb9, 0x3f, 0xb9, 0x5f, 0xb9, 0x5f, 0xc1, 0x7f, 0xc1, 0x7f, 0xc1, 0x9f, 0xc1, 0x9f, 0xc1, 0xf9, 0x99, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xf9, 0x99, 0x7f, 0xa8, 0x7f, 0xb0, 0x9f, 0xb0, 0x9f, 0xb0, 0xbf, 0xb0, 0xbf, 0xb0, 0xdf, 0xb0, 0xdf, 0xb0, 0xff, 0xb8, 0xff, 0xb8, 0x1f, 0xb9,
    0x3f, 0xb9, 0x3f, 0xb9, 0x5f, 0xb9, 0x5f, 0xc1, 0x7f, 0xc1, 0x7f, 0xc1, 0x9f, 0xc1, 0xf9, 0x99, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xf9, 0x99, 0x5f, 0xa8, 0x7f, 0xa8, 0x7f, 0xb0, 0x9f, 0xb0, 0x9f, 0xb0, 0xbf, 0xb0, 0xbf, 0xb0, 0xdf, 0xb0, 0xdf, 0xb0, 0xff, 0xb8, 0xff, 0xb8, 0x1f, 0xb9, 0x3f, 0xb9, 0x3f, 0xb9, 0x5f, 0xb9,
    0x5f, 0xc1, 0x7f, 0xc1, 0x7f, 0xc1, 0xf9, 0x99, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xf9, 0x99, 0x5f, 0xa8, 0x5f, 0xa8, 0x7f, 0xa8,
    0x7f, 0xb0, 0x9f, 0xb0, 0x9f, 0xb0, 0xbf, 0xb0, 0xbf, 0xb0, 0xdf, 0xb0, 0xdf, 0xb0, 0xff, 0xb8, 0xff, 0xb8, 0x1f, 0xb9, 0x1f, 0xb9, 0x3f, 0xb9, 0x5f, 0xb9, 0x5f, 0xc1, 0x7f, 0xc1, 0xf9, 0x99,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xf9, 0x99, 0x3f, 0xa8, 0x5f, 0xa8, 0x5f, 0xa8, 0x7f, 0xa8, 0x7f, 0xb0, 0x9f, 0xb0, 0x9f, 0xb0,
    0xbf, 0xb0, 0xbf, 0xb0, 0xdf, 0xb0, 0xdf, 0xb0, 0xff, 0xb8, 0xff, 0xb8, 0x1f, 0xb9, 0x3f, 0xb9, 0x3f, 0xb9, 0x5f, 0xb9, 0x5f, 0xc1, 0xf9, 0x99, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xf9, 0x99, 0x3f, 0xa8, 0x3f, 0xa8, 0x5f, 0xa8, 0x5f, 0xa8, 0x7f, 0xa8, 0x7f, 0xb0, 0x9f, 0xb0, 0x9f, 0xb0, 0xbf, 0xb0, 0xbf, 0xb0, 0xdf, 0xb0,
    0xdf, 0xb0, 0xff, 0xb8, 0xff, 0xb8, 0x1f, 0xb9, 0x3f, 0xb9, 0x3f, 0xb9, 0x5f, 0xb9, 0xf9, 0x99, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xf9, 0x99, 0x3f, 0xa8, 0x3f, 0xa8, 0x5f, 0xa8, 0x5f, 0xa8, 0x5f, 0xa8, 0x7f, 0xa8, 0x7f, 0xb0, 0x9f, 0xb0, 0x9f, 0xb0, 0xbf, 0xb0, 0xbf, 0xb0, 0xdf, 0xb0, 0xdf, 0xb0, 0xff, 0xb8, 0xff, 0xb8,
    0x1f, 0xb9, 0x3f, 0xb9, 0x3f, 0xb9, 0xf9, 0x99, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0x9a, 0xa2, 0xbe, 0xa0, 0x3f, 0xa8, 0x3f, 0xa8,
    0x5f, 0xa8, 0x5f, 0xa8, 0x5f, 0xa8, 0x7f, 0xa8, 0x7f, 0xb0, 0x9f, 0xb0, 0x9f, 0xb0, 0xbf, 0xb0, 0xbf, 0xb0, 0xdf, 0xb0, 0xdf, 0xb0, 0xff, 0xb8, 0xff, 0xb8, 0x1f, 0xb9, 0x5d, 0xb1, 0x7a, 0xa2,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0x3e, 0xe6, 0x7a, 0xa2, 0xf9, 0x99, 0xf9, 0x99, 0xf9, 0x99, 0xf9, 0x99, 0xf9, 0x99, 0xf9, 0x99,
    0xf9, 0x99, 0xf9, 0x99, 0xf9, 0x99, 0xf9, 0x99, 0xf9, 0x99, 0xf9, 0x99, 0xf9, 0x99, 0xf9, 0x99, 0xf9, 0x99, 0xf9, 0x99, 0x9a, 0xa2, 0x3e, 0xe6, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff,
    0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff, 0xff

};

